@font-face{font-family:'federationFont';
src: url('../fonts/Roddenberry.eot');
src: url('../fonts/Roddenberry.ttf') format('truetype');
}
@font-face{font-family:'federationFontI';
src: url('../fonts/Roddenberry Oblique.eot');
src: url('../fonts/Roddenberry Oblique.ttf') format('truetype');
}

#newsS{

padding-top: 10px;
    width: 90%;
    /* clear: both; */
    overflow-y: hidden;
    text-align: left;
    margin: auto;
    font-size: 14px;
    font-family: Lato;
    display: grid;
    grid-template-columns: repeat(4, 0.25fr);



    
}
span.carEmph{


  color:#0077C3;
  font-weight:bold;
  font-variant:small-caps;
  text-transform: lowercase;
      font-size: 17px;
    letter-spacing: 0.07em;

}

.banded{background-image:url('../img/pattern_banded_50.png');}
.banded30{background-image:url('../img/pattern_banded_30.png');}

.container{background-color:rgba(0,0,0,0.3); border:1px solid #222; border-radius:6px; } 

#REG{

  padding:10px;
}

p.bonusBlock { margin-top:5px; font-family:federationFont; font-size:18px; letter-spacing: 0.1em; color:#FFCC00; }

#newsS > div {
  margin-bottom:10px;
  font-family:Helvetica;
  margin-top:0px;
  width:200px;
  border:2px solid black;
  height:230px;
  opacity: 0.5;
  padding:0;
  
}

#newsS > div .lowerbar {

  padding-left:0.6em;

  padding-right:0.6em;
  
  
}
#newsS > div .upperbar {

 margin:0px;
 text-align:left;
 background-color:rgba(52, 66, 48,0.4);
 width:100%;
 font-size:18px;
 letter-spacing: 0.1em;
 height:25px;
 line-height: 25px;
 font-family:federationFontI;
 text-align: center;
}


#newsS > div .upperbar.FED {
  background-color:rgba(10, 47, 99,0.4);
}

#newsS > div .upperbar.FED::after {
  content:'Tychonian Eagle';
}


#newsS > div .upperbar.FDX::after {
  content:'STF Stories';
}


#newsS > div .lowerbar p {margin:0px; text-align: left}



.menureg{
font-size:2em;
font-weight:bold;
border:1px solid #629ae0;
border-radius:6px;
width:40%; 
line-height:1.2em;
margin-top:5px;
padding-left:5px;
}

 
.menureg.top
{
clear:both;
width:100%;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-left:0px;
border-radius:6px 6px 0px 0px;
background-color: #42536d;
float:none;
}


.head{background-color:rgba(0,0,0,0.5)}


.menureg.bottom.little.left
{
float:left;
width:47%; 
margin-left:0px; margin-right:0px; 
}

.menureg.bottom.little.right
{
float:right;
width:47%; 
margin-left:0px; margin-right:0px; 
}


 .squareChoice{
	float:left; 
	height:50px;
	width:50px;
	border:1px solid #333;
	border-radius:5px;
	padding:5px;
	margin-left:5px;
}


.rectChoice{ 
	float:left;
	margin-left:5px;
	width:45%;
	height:30px;
	font-weight:bold; 
	border:1px solid #333;
	border-radius:5px;
	padding:3px; 
	margin-top:5px;
	text-align:center;
	font-size:1.2em; 
}


.selectable{-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  cursor:pointer;
}

.sex_male,.sex_female,.sex_t{float: left!important; width: 30% !important; margin-right: 6px !important;}
.sex_male:hover,.sex_male.active{background-color:#922b51; border-color:#922b51;}
.sex_t:hover,.sex_t.active{background-color:#3d9040; border-color:#3d9040;}

.sex_female:hover,.sex_female.active{background-color:#92912b; border-color:#92912b;}

.race{ background-color: rgba(0,0,0,0.6)}
.race:hover,.race.active{background-color:#184746; border-color:#DDD;}

.race p{font-size:1.2em;}


.division:hover,.division.active{border-color:#DDD;}

.division.active.d1,.division.d1:hover{ background-color:rgba(255,0,0,0.7);}
.division.active.d2,.division.d2:hover{ background-color:rgba(45,130,19,0.7);}
.division.active.d3,.division.d3:hover{ background-color:rgba(213,206,28,0.7);}
.division.active.d4,.division.d4:hover{ background-color:rgba(28,213,180,0.7);}
.division.active.d5,.division.d5:hover{ background-color:rgba(28,54,213,0.7);}
.division.active.d6,.division.d6:hover{ background-color:rgba(158,28,213,0.7);}
.division.active.d7,.division.d7:hover{ background-color:rgba(213,115,28,0.7);}
.division.active.d8,.division.d8:hover{ background-color:rgba(255,0,0,0.7);}
.division.active.d9,.division.d9:hover{ background-color:rgba(255,0,0,0.7);}
.division.active.d10,.division.d10:hover{ background-color:rgba(0,0,0,0.7);}

.division p{font-size:1.2em; line-height:1.2em}



.species_spec,.sections_spec{text-align:justify; margin-bottom: 10px; padding:15px; font-size:1.1em; display:none; border-left:1px solid #848fa9; line-height:1.1em; margin-top:10px;  padding-left:25px; margin-left:15px;}



 

.grayScale{
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
	opacity:0.7;
	filter: gray; /* IE */
	-webkit-filter: grayscale(1); /* Old WebKit */ 
	   margin-top: 10px;
}
 
.race_mas, .race_fem, .race_t{display:none;   margin-top: 10px;}


.buttonGo{width:200px;  font-size:1.6em; font-weight:bold; text-align:center; background-color:#471818;  float:right; cursor:pointer;}

.buttonGo:hover{background-color:#882626;  }


.buttonBack{width:200px; font-size:1.6em; font-weight:bold; text-align:center; background-color:#243985;float:left;  cursor:pointer;}

.buttonBack:hover{background-color:#5a6fbf;  }


  
.creation-char-indicator{
	float:left;
	height:60px;
	width:60px;  
}
.creation-char-indicator img{ width:100%;}

.sliding.vis{display:block;}

.sliding.hid{display:none;}


.plusButton,.minusButton{
   background: #144f00; 
   background: -webkit-linear-gradient(right, #000305, #144f00);
   background: -moz-linear-gradient(right, #000305, #144f00);
   background: -ms-linear-gradient(right, #000305, #144f00);
   background: -o-linear-gradient(right, #000305, #144f00);
   
   
   height:40px;
   width:30px;
   padding:4px;
   padding-top: -3px;
   border-radius:0px 25px 25px 0px;
   
   
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer; 
    
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s; 
   }

   
 .minusButton{
   background: #4f0000; 
   background: -webkit-linear-gradient(left, #000305, #4f0000);
   background: -moz-linear-gradient(left, #000305, #4f0000);
   background: -ms-linear-gradient(left, #000305, #4f0000);
   background: -o-linear-gradient(left, #000305, #4f0000); 
   
   
   border-radius:25px 0px 0px 25px;
   }

.plusButton:hover{border-color:#144f00; background-color: rgba(0, 0, 0, 0.6);}

.minusButton:hover{border-color:#4f0000; bbackground-color: rgba(0, 0, 0, 0.6);}

 

.creation-char-main{
	float:left;
	width:300px;
	margin-left:10px; 
}



.creation-char-intermediate1{
	float:left;
	width:40px;
}


.creation-char-intermediate2{ 
	float:left;
	width:200px; 
	border:1px solid #333;
  font-size:14px;
}

.creation-char-intermediate2 .carValue{ 
  font-size:16px;
}

.creation-char-intermediate2 .carValue.act{ 
  color:#FFCC00;
}


.progress-bar {
    background-color: #1a1a1a;
    height: 15px;
    padding: 1px;
    width: 99%;
    margin: 0px 0;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
             
    -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
    -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
    box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}


.progress-bar span {
    display: inline-block;
    height: 15px;
    width: 25%;
    float:left;   
	
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
             
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
 
    background: rgb(1,182,178);
    background: linear-gradient(bottom, rgb(1,182,178) 39%, rgb(27,219,214) 70%, rgb(54,255,255) 85%);
    background: -o-linear-gradient(bottom, rgb(1,182,178) 39%, rgb(27,219,214) 70%, rgb(54,255,255) 85%);
    background: -moz-linear-gradient(bottom, rgb(1,182,178) 39%, rgb(27,219,214) 70%, rgb(54,255,255) 85%);
    background: -webkit-linear-gradient(bottom, rgb(1,182,178) 39%, rgb(27,219,214) 70%, rgb(54,255,255) 85%);
    background: -ms-linear-gradient(bottom, rgb(1,182,178) 39%, rgb(27,219,214) 70%, rgb(54,255,255) 85%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0.39, rgb(1,182,178)), color-stop(0.7, rgb(27,219,214)), color-stop(0.85, rgb(54,255,255)));
	
	 -webkit-transition: width .4s ease-in-out;
    -moz-transition: width .4s ease-in-out;
    -ms-transition: width .4s ease-in-out;
    -o-transition: width .4s ease-in-out;
    transition: width .4s ease-in-out;
}



.content{font-size:15px;
 line-height:22px;
text-align:justify;
margin-top:10px;
font-family:Source Sans Pro, Helvetica, Arial, sans-serif;
 padding-left:12px;
padding-right:12px;
}
 
 .ui-tooltip {
        font-family:Lato;
        width:200px;
        font-size:14px;
        }

  .unselectable{position: relative; cursor:default;}
  .unselectable::before{content:'- Non disponibile -';

    color:#ffb500; font-weight: bold; font-size:13px;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top:10px;
    height:26px;

    border-radius: inherit;
     }

.tipBox
{
  z-index:10; 
  width:340px; 
  font-size:11px;
  color:black;
  height:110px;
  border:1px solid #222;
  margin-bottom:5px;
  /*background: rgb(100, 100, 100);
  background: rgba(100, 100, 100, 0.4);
  filter: alpha(opacity = 40);*/
  text-align:center;
  background-color: #4040405e;
}

#centralContainer
{
  width:1037px;
  margin-left:auto;
  margin-right:auto;
  margin-top:30px;
}

#superLoginDiv
{
display:none;
width:686px;
height:437px;
float:left;
margin-top:10px;
position:relative;
}



#loginDiv
{
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 50%;
  margin-top: -90px;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 85%;
  background: radial-gradient(circle, rgba(0,0,0,0.8407738095238095) 40%, rgba(0,0,0,0.4009978991596639) 82%);
  font-weight: bold;
  color: white;
}



#loginForm 
{
  font-size:18px;
  
}

#loginForm input, #resetBTN button
{
  background-color:black;
  color:#999;
  border:1px solid #999;
  font-weight:bold;
  padding:4px;
  font-size:14px;
  background-color: transparent;
}

#loginForm input{ 
  border:0px;
  border-bottom:1px solid #666;
  padding:5px 3px;
  width:165px;
  background-color: none;
}

#loginForm input:hover, #loginForm  input:active, #loginForm input:focus, #resetBTN button:hover{ 
  border-color:red;
  outline: none;
  color:white;
}

#loginForm input[type="submit"], #resetBTN button{
  border:1px solid white;
  padding: 5px 3px;
  background-color: black;
  cursor: pointer;
}

.radiusBordered12
{
  -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
  border-radius:12px;
}

#indi_header
{
  background-image:url('../img/interface/index/header_trsps.png');
  width:1037px;
  cursor:pointer;
  height:158px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0px;
}